Subject: PINE 3.94 Incoming Message Folders

From: Rogue The Bronze Firelizard <[email-masked]>
Date: Fri, 27 Sep 1996 13:22:16 +1200

ok

I remember (from before my provaed upgraded pine to 3.94)

that I could have remote INBOXs and i had it working, but the inboxs wernt
realy remote but made by procmail. but i abbanded it do to the fact i
couldn't get procmail installed properls.

now things have changed, we have upgraded to 3.94 and due to resent bought
of spamming from interamp.com procmail has been installed on the server
(instead of evey one that wanted to use it having to install it
 indavidualy)

now i can rember how to set up the out inboxs, 8(

help

                                                             |\  /^~~^\  /|
-------------------------------------------------------------qqQ-\O||O/-Qpp--
 _ \                   __ __| |         _ )                       \oo/ 
   / _ \ _` | |  | -_)    |     \  -_)  _ \  _| _ \   \ _  / -_)   ~~
_|_\___/__, |\_,_|___|   _|  _| _|___| ___/_| \___/_| _\___|___|
       ____/ __|_)         |_)                 [email-masked]
             _|  |  _| -_) | |_  / _` |  _| _` |http://www.sans.vuw.ac.nz:8099/
            _|  _|_| \___|_|_|___|__,_|_| \__,_|
--------------------------------------------------------------d----------b---
"I'm not suffering from insanity, I'm quite injoying it"          \()/
                                                                   \/